body {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 15px;
}

.start {
}

h1 {
  text-align: center;
  margin-bottom: 15px;
}

.gameboard {
  background-color: black;
  width: 300px;
  height: 300px;
  margin: 20px auto;
  display: grid;
  gap: 5px;
  grid-template: 1fr 1fr 1fr / 1fr 1fr 1fr;
}

.cell {
  background-color: white;
  border: none;
  font-size: 48px;
}

.name-form {
  display: flex;
  flex-direction: column;
  gap: 8px;
  max-width: 200px;
}

